Index: trunk/src/ProcessManagement/ProcessManagement/Forms/DataEntry/Request/RequestSumList/FrmReqSumList.designer.cs
===================================================================
--- trunk/src/ProcessManagement/ProcessManagement/Forms/DataEntry/Request/RequestSumList/FrmReqSumList.designer.cs	(revision 476)
+++ trunk/src/ProcessManagement/ProcessManagement/Forms/DataEntry/Request/RequestSumList/FrmReqSumList.designer.cs	(revision 477)
@@ -106,12 +106,8 @@
             this.btnEntryClose = new System.Windows.Forms.Button();
             this.btnCsvOutput = new System.Windows.Forms.Button();
             this.lblEntryDateTo = new System.Windows.Forms.Label();
-            this.cmbTargetMonth = new ProcessManagement.Forms.CustomControls.ComboBoxEX();
-            this.cmbDepartment = new ProcessManagement.Forms.CustomControls.ComboBoxEX();
-            this.cmbPerson = new ProcessManagement.Forms.CustomControls.ComboBoxEX();
             this.panel4 = new System.Windows.Forms.Panel();
             this.lblCellTotal = new System.Windows.Forms.Label();
-            this.dgvData = new ProcessManagement.Forms.CustomControls.DataGridViewEX();
             this.panel5 = new System.Windows.Forms.Panel();
             this.btnLinkLedger = new System.Windows.Forms.Button();
             this.panel6 = new System.Windows.Forms.Panel();
@@ -124,6 +120,7 @@
             this.btnOtherAcc = new System.Windows.Forms.Button();
             this.panel10 = new System.Windows.Forms.Panel();
             this.btnDepExpence = new System.Windows.Forms.Button();
+            this.dgvData = new ProcessManagement.Forms.CustomControls.DataGridViewEX();
             this.dgvCompany001 = new System.Windows.Forms.DataGridViewTextBoxColumn();
             this.dgvCompany002 = new System.Windows.Forms.DataGridViewTextBoxColumn();
             this.dgvCompany003 = new System.Windows.Forms.DataGridViewTextBoxColumn();
@@ -242,6 +239,9 @@
             this.Column1 = new System.Windows.Forms.DataGridViewTextBoxColumn();
             this.Column13 = new System.Windows.Forms.DataGridViewTextBoxColumn();
             this.Column18 = new System.Windows.Forms.DataGridViewTextBoxColumn();
+            this.cmbTargetMonth = new ProcessManagement.Forms.CustomControls.ComboBoxEX();
+            this.cmbDepartment = new ProcessManagement.Forms.CustomControls.ComboBoxEX();
+            this.cmbPerson = new ProcessManagement.Forms.CustomControls.ComboBoxEX();
             this.panel1.SuspendLayout();
             this.pnlApproval.SuspendLayout();
             this.pnlApprovalButton.SuspendLayout();
@@ -248,7 +248,6 @@
             this.panel2.SuspendLayout();
             this.panel3.SuspendLayout();
             this.panel4.SuspendLayout();
-            ((System.ComponentModel.ISupportInitialize)(this.dgvData)).BeginInit();
             this.panel5.SuspendLayout();
             this.panel6.SuspendLayout();
             this.panel7.SuspendLayout();
@@ -255,6 +254,7 @@
             this.panel8.SuspendLayout();
             this.panel9.SuspendLayout();
             this.panel10.SuspendLayout();
+            ((System.ComponentModel.ISupportInitialize)(this.dgvData)).BeginInit();
             this.SuspendLayout();
             // 
             // btnEnd
@@ -806,7 +806,7 @@
             this.btnEntryClose.Name = "btnEntryClose";
             this.btnEntryClose.Size = new System.Drawing.Size(120, 30);
             this.btnEntryClose.TabIndex = 103;
-            this.btnEntryClose.Text = "Web入力期間";
+            this.btnEntryClose.Text = "入力期間";
             this.btnEntryClose.UseVisualStyleBackColor = false;
             this.btnEntryClose.Visible = false;
             this.btnEntryClose.Click += new System.EventHandler(this.btnEntryClose_Click);
@@ -839,45 +839,6 @@
             this.lblEntryDateTo.TabIndex = 3;
             this.lblEntryDateTo.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
             // 
-            // cmbTargetMonth
-            // 
-            this.cmbTargetMonth.BackColor = System.Drawing.Color.White;
-            this.cmbTargetMonth.DropDownStyle = System.Windows.Forms.ComboBoxStyle.DropDownList;
-            this.cmbTargetMonth.FlatStyle = System.Windows.Forms.FlatStyle.Popup;
-            this.cmbTargetMonth.Font = new System.Drawing.Font("Century", 12F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(0)));
-            this.cmbTargetMonth.FormattingEnabled = true;
-            this.cmbTargetMonth.Location = new System.Drawing.Point(124, 2);
-            this.cmbTargetMonth.Margin = new System.Windows.Forms.Padding(4);
-            this.cmbTargetMonth.MaxDropDownItems = 12;
-            this.cmbTargetMonth.Name = "cmbTargetMonth";
-            this.cmbTargetMonth.Size = new System.Drawing.Size(140, 28);
-            this.cmbTargetMonth.TabIndex = 1;
-            this.cmbTargetMonth.TextChanged += new System.EventHandler(this.cmbTargetMonth_TextChanged);
-            // 
-            // cmbDepartment
-            // 
-            this.cmbDepartment.BackColor = System.Drawing.Color.White;
-            this.cmbDepartment.DropDownStyle = System.Windows.Forms.ComboBoxStyle.DropDownList;
-            this.cmbDepartment.FlatStyle = System.Windows.Forms.FlatStyle.Popup;
-            this.cmbDepartment.FormattingEnabled = true;
-            this.cmbDepartment.Location = new System.Drawing.Point(428, 5);
-            this.cmbDepartment.Name = "cmbDepartment";
-            this.cmbDepartment.Size = new System.Drawing.Size(170, 23);
-            this.cmbDepartment.TabIndex = 98;
-            this.cmbDepartment.TextChanged += new System.EventHandler(this.cmbPerson_TextChanged);
-            // 
-            // cmbPerson
-            // 
-            this.cmbPerson.BackColor = System.Drawing.Color.White;
-            this.cmbPerson.DropDownStyle = System.Windows.Forms.ComboBoxStyle.DropDownList;
-            this.cmbPerson.FlatStyle = System.Windows.Forms.FlatStyle.Popup;
-            this.cmbPerson.FormattingEnabled = true;
-            this.cmbPerson.Location = new System.Drawing.Point(732, 5);
-            this.cmbPerson.Name = "cmbPerson";
-            this.cmbPerson.Size = new System.Drawing.Size(170, 23);
-            this.cmbPerson.TabIndex = 100;
-            this.cmbPerson.TextChanged += new System.EventHandler(this.cmbPerson_TextChanged);
-            // 
             // panel4
             // 
             this.panel4.Anchor = ((System.Windows.Forms.AnchorStyles)((((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Bottom) 
@@ -903,6 +864,156 @@
             this.lblCellTotal.Size = new System.Drawing.Size(0, 16);
             this.lblCellTotal.TabIndex = 99;
             // 
+            // panel5
+            // 
+            this.panel5.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Bottom | System.Windows.Forms.AnchorStyles.Left)));
+            this.panel5.BackColor = System.Drawing.Color.DodgerBlue;
+            this.panel5.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
+            this.panel5.Controls.Add(this.btnAddCompany);
+            this.panel5.Controls.Add(this.btnDelCompany);
+            this.panel5.Location = new System.Drawing.Point(174, 653);
+            this.panel5.Name = "panel5";
+            this.panel5.Size = new System.Drawing.Size(210, 38);
+            this.panel5.TabIndex = 101;
+            // 
+            // btnLinkLedger
+            // 
+            this.btnLinkLedger.BackColor = System.Drawing.Color.White;
+            this.btnLinkLedger.Enabled = false;
+            this.btnLinkLedger.Font = new System.Drawing.Font("ＭＳ 明朝", 12F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
+            this.btnLinkLedger.ForeColor = System.Drawing.Color.Black;
+            this.btnLinkLedger.Location = new System.Drawing.Point(2, 2);
+            this.btnLinkLedger.Name = "btnLinkLedger";
+            this.btnLinkLedger.Size = new System.Drawing.Size(100, 30);
+            this.btnLinkLedger.TabIndex = 7;
+            this.btnLinkLedger.Text = "台帳選択";
+            this.btnLinkLedger.UseVisualStyleBackColor = false;
+            this.btnLinkLedger.Click += new System.EventHandler(this.btnLinkLedger_Click);
+            // 
+            // panel6
+            // 
+            this.panel6.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Bottom | System.Windows.Forms.AnchorStyles.Left)));
+            this.panel6.BackColor = System.Drawing.Color.Orange;
+            this.panel6.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
+            this.panel6.Controls.Add(this.btnAddProject);
+            this.panel6.Controls.Add(this.btnDelProject);
+            this.panel6.Location = new System.Drawing.Point(388, 653);
+            this.panel6.Name = "panel6";
+            this.panel6.Size = new System.Drawing.Size(210, 38);
+            this.panel6.TabIndex = 102;
+            // 
+            // panel7
+            // 
+            this.panel7.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Bottom | System.Windows.Forms.AnchorStyles.Left)));
+            this.panel7.BackColor = System.Drawing.Color.Salmon;
+            this.panel7.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
+            this.panel7.Controls.Add(this.btnLinkLedger);
+            this.panel7.Location = new System.Drawing.Point(602, 653);
+            this.panel7.Name = "panel7";
+            this.panel7.Size = new System.Drawing.Size(108, 38);
+            this.panel7.TabIndex = 103;
+            // 
+            // panel8
+            // 
+            this.panel8.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Bottom | System.Windows.Forms.AnchorStyles.Left)));
+            this.panel8.BackColor = System.Drawing.Color.MediumAquamarine;
+            this.panel8.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
+            this.panel8.Controls.Add(this.btnAutoCalc);
+            this.panel8.Location = new System.Drawing.Point(938, 653);
+            this.panel8.Name = "panel8";
+            this.panel8.Size = new System.Drawing.Size(128, 38);
+            this.panel8.TabIndex = 104;
+            // 
+            // btnAutoCalc
+            // 
+            this.btnAutoCalc.BackColor = System.Drawing.Color.DarkRed;
+            this.btnAutoCalc.Enabled = false;
+            this.btnAutoCalc.Font = new System.Drawing.Font("ＭＳ 明朝", 9.75F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
+            this.btnAutoCalc.ForeColor = System.Drawing.Color.White;
+            this.btnAutoCalc.Location = new System.Drawing.Point(2, 2);
+            this.btnAutoCalc.Name = "btnAutoCalc";
+            this.btnAutoCalc.Size = new System.Drawing.Size(120, 30);
+            this.btnAutoCalc.TabIndex = 7;
+            this.btnAutoCalc.Text = "請求自動割振";
+            this.btnAutoCalc.UseVisualStyleBackColor = false;
+            this.btnAutoCalc.Click += new System.EventHandler(this.btnAutoCalc_Click);
+            // 
+            // btnHelp
+            // 
+            this.btnHelp.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Right)));
+            this.btnHelp.BackColor = System.Drawing.Color.Black;
+            this.btnHelp.Font = new System.Drawing.Font("MS UI Gothic", 18F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
+            this.btnHelp.ForeColor = System.Drawing.Color.White;
+            this.btnHelp.Location = new System.Drawing.Point(1310, 0);
+            this.btnHelp.Name = "btnHelp";
+            this.btnHelp.Size = new System.Drawing.Size(30, 30);
+            this.btnHelp.TabIndex = 105;
+            this.btnHelp.Text = "？";
+            this.btnHelp.UseVisualStyleBackColor = false;
+            this.btnHelp.Click += new System.EventHandler(this.btnHelp_Click);
+            // 
+            // btnDspInput
+            // 
+            this.btnDspInput.BackColor = System.Drawing.Color.Peru;
+            this.btnDspInput.ForeColor = System.Drawing.Color.Linen;
+            this.btnDspInput.Location = new System.Drawing.Point(202, 6);
+            this.btnDspInput.Name = "btnDspInput";
+            this.btnDspInput.Size = new System.Drawing.Size(120, 30);
+            this.btnDspInput.TabIndex = 102;
+            this.btnDspInput.Text = "Web入力表示";
+            this.btnDspInput.UseVisualStyleBackColor = false;
+            this.btnDspInput.Click += new System.EventHandler(this.btnDspInput_Click);
+            // 
+            // panel9
+            // 
+            this.panel9.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Bottom | System.Windows.Forms.AnchorStyles.Left)));
+            this.panel9.BackColor = System.Drawing.Color.NavajoWhite;
+            this.panel9.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
+            this.panel9.Controls.Add(this.btnOtherAcc);
+            this.panel9.Location = new System.Drawing.Point(714, 653);
+            this.panel9.Name = "panel9";
+            this.panel9.Size = new System.Drawing.Size(108, 38);
+            this.panel9.TabIndex = 106;
+            // 
+            // btnOtherAcc
+            // 
+            this.btnOtherAcc.BackColor = System.Drawing.Color.Turquoise;
+            this.btnOtherAcc.Enabled = false;
+            this.btnOtherAcc.Font = new System.Drawing.Font("ＭＳ 明朝", 12F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
+            this.btnOtherAcc.ForeColor = System.Drawing.Color.Black;
+            this.btnOtherAcc.Location = new System.Drawing.Point(2, 2);
+            this.btnOtherAcc.Name = "btnOtherAcc";
+            this.btnOtherAcc.Size = new System.Drawing.Size(100, 30);
+            this.btnOtherAcc.TabIndex = 7;
+            this.btnOtherAcc.Text = "購入品";
+            this.btnOtherAcc.UseVisualStyleBackColor = false;
+            this.btnOtherAcc.Click += new System.EventHandler(this.btnOtherAcc_Click);
+            // 
+            // panel10
+            // 
+            this.panel10.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Bottom | System.Windows.Forms.AnchorStyles.Left)));
+            this.panel10.BackColor = System.Drawing.Color.AntiqueWhite;
+            this.panel10.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
+            this.panel10.Controls.Add(this.btnDepExpence);
+            this.panel10.Location = new System.Drawing.Point(826, 653);
+            this.panel10.Name = "panel10";
+            this.panel10.Size = new System.Drawing.Size(108, 38);
+            this.panel10.TabIndex = 107;
+            // 
+            // btnDepExpence
+            // 
+            this.btnDepExpence.BackColor = System.Drawing.Color.LightSeaGreen;
+            this.btnDepExpence.Enabled = false;
+            this.btnDepExpence.Font = new System.Drawing.Font("ＭＳ 明朝", 12F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
+            this.btnDepExpence.ForeColor = System.Drawing.Color.Black;
+            this.btnDepExpence.Location = new System.Drawing.Point(2, 2);
+            this.btnDepExpence.Name = "btnDepExpence";
+            this.btnDepExpence.Size = new System.Drawing.Size(100, 30);
+            this.btnDepExpence.TabIndex = 7;
+            this.btnDepExpence.Text = "部署経費";
+            this.btnDepExpence.UseVisualStyleBackColor = false;
+            this.btnDepExpence.Click += new System.EventHandler(this.btnDepExpence_Click);
+            // 
             // dgvData
             // 
             this.dgvData.AllowUserToAddRows = false;
@@ -1060,156 +1171,6 @@
             this.dgvData.Size = new System.Drawing.Size(1326, 512);
             this.dgvData.TabIndex = 4;
             // 
-            // panel5
-            // 
-            this.panel5.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Bottom | System.Windows.Forms.AnchorStyles.Left)));
-            this.panel5.BackColor = System.Drawing.Color.DodgerBlue;
-            this.panel5.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
-            this.panel5.Controls.Add(this.btnAddCompany);
-            this.panel5.Controls.Add(this.btnDelCompany);
-            this.panel5.Location = new System.Drawing.Point(174, 653);
-            this.panel5.Name = "panel5";
-            this.panel5.Size = new System.Drawing.Size(210, 38);
-            this.panel5.TabIndex = 101;
-            // 
-            // btnLinkLedger
-            // 
-            this.btnLinkLedger.BackColor = System.Drawing.Color.White;
-            this.btnLinkLedger.Enabled = false;
-            this.btnLinkLedger.Font = new System.Drawing.Font("ＭＳ 明朝", 12F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
-            this.btnLinkLedger.ForeColor = System.Drawing.Color.Black;
-            this.btnLinkLedger.Location = new System.Drawing.Point(2, 2);
-            this.btnLinkLedger.Name = "btnLinkLedger";
-            this.btnLinkLedger.Size = new System.Drawing.Size(100, 30);
-            this.btnLinkLedger.TabIndex = 7;
-            this.btnLinkLedger.Text = "台帳選択";
-            this.btnLinkLedger.UseVisualStyleBackColor = false;
-            this.btnLinkLedger.Click += new System.EventHandler(this.btnLinkLedger_Click);
-            // 
-            // panel6
-            // 
-            this.panel6.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Bottom | System.Windows.Forms.AnchorStyles.Left)));
-            this.panel6.BackColor = System.Drawing.Color.Orange;
-            this.panel6.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
-            this.panel6.Controls.Add(this.btnAddProject);
-            this.panel6.Controls.Add(this.btnDelProject);
-            this.panel6.Location = new System.Drawing.Point(388, 653);
-            this.panel6.Name = "panel6";
-            this.panel6.Size = new System.Drawing.Size(210, 38);
-            this.panel6.TabIndex = 102;
-            // 
-            // panel7
-            // 
-            this.panel7.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Bottom | System.Windows.Forms.AnchorStyles.Left)));
-            this.panel7.BackColor = System.Drawing.Color.Salmon;
-            this.panel7.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
-            this.panel7.Controls.Add(this.btnLinkLedger);
-            this.panel7.Location = new System.Drawing.Point(602, 653);
-            this.panel7.Name = "panel7";
-            this.panel7.Size = new System.Drawing.Size(108, 38);
-            this.panel7.TabIndex = 103;
-            // 
-            // panel8
-            // 
-            this.panel8.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Bottom | System.Windows.Forms.AnchorStyles.Left)));
-            this.panel8.BackColor = System.Drawing.Color.MediumAquamarine;
-            this.panel8.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
-            this.panel8.Controls.Add(this.btnAutoCalc);
-            this.panel8.Location = new System.Drawing.Point(938, 653);
-            this.panel8.Name = "panel8";
-            this.panel8.Size = new System.Drawing.Size(128, 38);
-            this.panel8.TabIndex = 104;
-            // 
-            // btnAutoCalc
-            // 
-            this.btnAutoCalc.BackColor = System.Drawing.Color.DarkRed;
-            this.btnAutoCalc.Enabled = false;
-            this.btnAutoCalc.Font = new System.Drawing.Font("ＭＳ 明朝", 9.75F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
-            this.btnAutoCalc.ForeColor = System.Drawing.Color.White;
-            this.btnAutoCalc.Location = new System.Drawing.Point(2, 2);
-            this.btnAutoCalc.Name = "btnAutoCalc";
-            this.btnAutoCalc.Size = new System.Drawing.Size(120, 30);
-            this.btnAutoCalc.TabIndex = 7;
-            this.btnAutoCalc.Text = "請求自動割振";
-            this.btnAutoCalc.UseVisualStyleBackColor = false;
-            this.btnAutoCalc.Click += new System.EventHandler(this.btnAutoCalc_Click);
-            // 
-            // btnHelp
-            // 
-            this.btnHelp.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Right)));
-            this.btnHelp.BackColor = System.Drawing.Color.Black;
-            this.btnHelp.Font = new System.Drawing.Font("MS UI Gothic", 18F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
-            this.btnHelp.ForeColor = System.Drawing.Color.White;
-            this.btnHelp.Location = new System.Drawing.Point(1310, 0);
-            this.btnHelp.Name = "btnHelp";
-            this.btnHelp.Size = new System.Drawing.Size(30, 30);
-            this.btnHelp.TabIndex = 105;
-            this.btnHelp.Text = "？";
-            this.btnHelp.UseVisualStyleBackColor = false;
-            this.btnHelp.Click += new System.EventHandler(this.btnHelp_Click);
-            // 
-            // btnDspInput
-            // 
-            this.btnDspInput.BackColor = System.Drawing.Color.Peru;
-            this.btnDspInput.ForeColor = System.Drawing.Color.Linen;
-            this.btnDspInput.Location = new System.Drawing.Point(202, 6);
-            this.btnDspInput.Name = "btnDspInput";
-            this.btnDspInput.Size = new System.Drawing.Size(120, 30);
-            this.btnDspInput.TabIndex = 102;
-            this.btnDspInput.Text = "Web入力表示";
-            this.btnDspInput.UseVisualStyleBackColor = false;
-            this.btnDspInput.Click += new System.EventHandler(this.btnDspInput_Click);
-            // 
-            // panel9
-            // 
-            this.panel9.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Bottom | System.Windows.Forms.AnchorStyles.Left)));
-            this.panel9.BackColor = System.Drawing.Color.NavajoWhite;
-            this.panel9.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
-            this.panel9.Controls.Add(this.btnOtherAcc);
-            this.panel9.Location = new System.Drawing.Point(714, 653);
-            this.panel9.Name = "panel9";
-            this.panel9.Size = new System.Drawing.Size(108, 38);
-            this.panel9.TabIndex = 106;
-            // 
-            // btnOtherAcc
-            // 
-            this.btnOtherAcc.BackColor = System.Drawing.Color.Turquoise;
-            this.btnOtherAcc.Enabled = false;
-            this.btnOtherAcc.Font = new System.Drawing.Font("ＭＳ 明朝", 12F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
-            this.btnOtherAcc.ForeColor = System.Drawing.Color.Black;
-            this.btnOtherAcc.Location = new System.Drawing.Point(2, 2);
-            this.btnOtherAcc.Name = "btnOtherAcc";
-            this.btnOtherAcc.Size = new System.Drawing.Size(100, 30);
-            this.btnOtherAcc.TabIndex = 7;
-            this.btnOtherAcc.Text = "購入品";
-            this.btnOtherAcc.UseVisualStyleBackColor = false;
-            this.btnOtherAcc.Click += new System.EventHandler(this.btnOtherAcc_Click);
-            // 
-            // panel10
-            // 
-            this.panel10.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Bottom | System.Windows.Forms.AnchorStyles.Left)));
-            this.panel10.BackColor = System.Drawing.Color.AntiqueWhite;
-            this.panel10.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
-            this.panel10.Controls.Add(this.btnDepExpence);
-            this.panel10.Location = new System.Drawing.Point(826, 653);
-            this.panel10.Name = "panel10";
-            this.panel10.Size = new System.Drawing.Size(108, 38);
-            this.panel10.TabIndex = 107;
-            // 
-            // btnDepExpence
-            // 
-            this.btnDepExpence.BackColor = System.Drawing.Color.LightSeaGreen;
-            this.btnDepExpence.Enabled = false;
-            this.btnDepExpence.Font = new System.Drawing.Font("ＭＳ 明朝", 12F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
-            this.btnDepExpence.ForeColor = System.Drawing.Color.Black;
-            this.btnDepExpence.Location = new System.Drawing.Point(2, 2);
-            this.btnDepExpence.Name = "btnDepExpence";
-            this.btnDepExpence.Size = new System.Drawing.Size(100, 30);
-            this.btnDepExpence.TabIndex = 7;
-            this.btnDepExpence.Text = "部署経費";
-            this.btnDepExpence.UseVisualStyleBackColor = false;
-            this.btnDepExpence.Click += new System.EventHandler(this.btnDepExpence_Click);
-            // 
             // dgvCompany001
             // 
             this.dgvCompany001.HeaderText = "CompanyDispOrder";
@@ -2245,6 +2206,45 @@
             this.Column18.SortMode = System.Windows.Forms.DataGridViewColumnSortMode.NotSortable;
             this.Column18.Visible = false;
             // 
+            // cmbTargetMonth
+            // 
+            this.cmbTargetMonth.BackColor = System.Drawing.Color.White;
+            this.cmbTargetMonth.DropDownStyle = System.Windows.Forms.ComboBoxStyle.DropDownList;
+            this.cmbTargetMonth.FlatStyle = System.Windows.Forms.FlatStyle.Popup;
+            this.cmbTargetMonth.Font = new System.Drawing.Font("Century", 12F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(0)));
+            this.cmbTargetMonth.FormattingEnabled = true;
+            this.cmbTargetMonth.Location = new System.Drawing.Point(124, 2);
+            this.cmbTargetMonth.Margin = new System.Windows.Forms.Padding(4);
+            this.cmbTargetMonth.MaxDropDownItems = 12;
+            this.cmbTargetMonth.Name = "cmbTargetMonth";
+            this.cmbTargetMonth.Size = new System.Drawing.Size(140, 28);
+            this.cmbTargetMonth.TabIndex = 1;
+            this.cmbTargetMonth.TextChanged += new System.EventHandler(this.cmbTargetMonth_TextChanged);
+            // 
+            // cmbDepartment
+            // 
+            this.cmbDepartment.BackColor = System.Drawing.Color.White;
+            this.cmbDepartment.DropDownStyle = System.Windows.Forms.ComboBoxStyle.DropDownList;
+            this.cmbDepartment.FlatStyle = System.Windows.Forms.FlatStyle.Popup;
+            this.cmbDepartment.FormattingEnabled = true;
+            this.cmbDepartment.Location = new System.Drawing.Point(428, 5);
+            this.cmbDepartment.Name = "cmbDepartment";
+            this.cmbDepartment.Size = new System.Drawing.Size(170, 23);
+            this.cmbDepartment.TabIndex = 98;
+            this.cmbDepartment.TextChanged += new System.EventHandler(this.cmbPerson_TextChanged);
+            // 
+            // cmbPerson
+            // 
+            this.cmbPerson.BackColor = System.Drawing.Color.White;
+            this.cmbPerson.DropDownStyle = System.Windows.Forms.ComboBoxStyle.DropDownList;
+            this.cmbPerson.FlatStyle = System.Windows.Forms.FlatStyle.Popup;
+            this.cmbPerson.FormattingEnabled = true;
+            this.cmbPerson.Location = new System.Drawing.Point(732, 5);
+            this.cmbPerson.Name = "cmbPerson";
+            this.cmbPerson.Size = new System.Drawing.Size(170, 23);
+            this.cmbPerson.TabIndex = 100;
+            this.cmbPerson.TextChanged += new System.EventHandler(this.cmbPerson_TextChanged);
+            // 
             // FrmReqSumList
             // 
             this.AutoScaleDimensions = new System.Drawing.SizeF(96F, 96F);
@@ -2290,7 +2290,6 @@
             this.panel3.PerformLayout();
             this.panel4.ResumeLayout(false);
             this.panel4.PerformLayout();
-            ((System.ComponentModel.ISupportInitialize)(this.dgvData)).EndInit();
             this.panel5.ResumeLayout(false);
             this.panel6.ResumeLayout(false);
             this.panel7.ResumeLayout(false);
@@ -2297,6 +2296,7 @@
             this.panel8.ResumeLayout(false);
             this.panel9.ResumeLayout(false);
             this.panel10.ResumeLayout(false);
+            ((System.ComponentModel.ISupportInitialize)(this.dgvData)).EndInit();
             this.ResumeLayout(false);
 
         }
